@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 100;
    src: local("Roboto Thin"),local("Roboto-Thin"),url(https://fonts.gstatic.com/s/roboto/v18/KFOkCnqEu92Fr1MmgVxFIzIFKw.woff2) format("woff2");
    unicode-range: U+0460-052F,U+1C80-1C88,U+20B4,U+2DE0-2DFF,U+A640-A69F,U+FE2E-FE2F;
    font-display: swap
}

@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 100;
    src: local("Roboto Thin"),local("Roboto-Thin"),url(https://fonts.gstatic.com/s/roboto/v18/KFOkCnqEu92Fr1MmgVxMIzIFKw.woff2) format("woff2");
    unicode-range: U+0400-045F,U+0490-0491,U+04B0-04B1,U+2116;
    font-display: swap
}

@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 100;
    src: local("Roboto Thin"),local("Roboto-Thin"),url(https://fonts.gstatic.com/s/roboto/v18/KFOkCnqEu92Fr1MmgVxGIzIFKw.woff2) format("woff2");
    unicode-range: U+0100-024F,U+0259,U+1E00-1EFF,U+2020,U+20A0-20AB,U+20AD-20CF,U+2113,U+2C60-2C7F,U+A720-A7FF;
    font-display: swap
}

@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 100;
    src: local("Roboto Thin"),local("Roboto-Thin"),url(https://fonts.gstatic.com/s/roboto/v18/KFOkCnqEu92Fr1MmgVxIIzI.woff2) format("woff2");
    unicode-range: U+0000-00FF,U+0131,U+0152-0153,U+02BB-02BC,U+02C6,U+02DA,U+02DC,U+2000-206F,U+2074,U+20AC,U+2122,U+2191,U+2193,U+2212,U+2215,U+FEFF,U+FFFD;
    font-display: swap
}

@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 300;
    src: local("Roboto Light"),local("Roboto-Light"),url(https://fonts.gstatic.com/s/roboto/v18/KFOlCnqEu92Fr1MmSU5fCRc4EsA.woff2) format("woff2");
    unicode-range: U+0460-052F,U+1C80-1C88,U+20B4,U+2DE0-2DFF,U+A640-A69F,U+FE2E-FE2F;
    font-display: swap
}

@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 300;
    src: local("Roboto Light"),local("Roboto-Light"),url(https://fonts.gstatic.com/s/roboto/v18/KFOlCnqEu92Fr1MmSU5fABc4EsA.woff2) format("woff2");
    unicode-range: U+0400-045F,U+0490-0491,U+04B0-04B1,U+2116;
    font-display: swap
}

@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 300;
    src: local("Roboto Light"),local("Roboto-Light"),url(https://fonts.gstatic.com/s/roboto/v18/KFOlCnqEu92Fr1MmSU5fChc4EsA.woff2) format("woff2");
    unicode-range: U+0100-024F,U+0259,U+1E00-1EFF,U+2020,U+20A0-20AB,U+20AD-20CF,U+2113,U+2C60-2C7F,U+A720-A7FF;
    font-display: swap
}

@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 300;
    src: local("Roboto Light"),local("Roboto-Light"),url(https://fonts.gstatic.com/s/roboto/v18/KFOlCnqEu92Fr1MmSU5fBBc4.woff2) format("woff2");
    unicode-range: U+0000-00FF,U+0131,U+0152-0153,U+02BB-02BC,U+02C6,U+02DA,U+02DC,U+2000-206F,U+2074,U+20AC,U+2122,U+2191,U+2193,U+2212,U+2215,U+FEFF,U+FFFD;
    font-display: swap
}

@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    src: local("Roboto"),local("Roboto-Regular"),url(https://fonts.gstatic.com/s/roboto/v18/KFOmCnqEu92Fr1Mu72xKOzY.woff2) format("woff2");
    unicode-range: U+0460-052F,U+1C80-1C88,U+20B4,U+2DE0-2DFF,U+A640-A69F,U+FE2E-FE2F;
    font-display: swap
}

@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    src: local("Roboto"),local("Roboto-Regular"),url(https://fonts.gstatic.com/s/roboto/v18/KFOmCnqEu92Fr1Mu5mxKOzY.woff2) format("woff2");
    unicode-range: U+0400-045F,U+0490-0491,U+04B0-04B1,U+2116;
    font-display: swap
}

@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    src: local("Roboto"),local("Roboto-Regular"),url(https://fonts.gstatic.com/s/roboto/v18/KFOmCnqEu92Fr1Mu7GxKOzY.woff2) format("woff2");
    unicode-range: U+0100-024F,U+0259,U+1E00-1EFF,U+2020,U+20A0-20AB,U+20AD-20CF,U+2113,U+2C60-2C7F,U+A720-A7FF;
    font-display: swap
}

@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    src: local("Roboto"),local("Roboto-Regular"),url(https://fonts.gstatic.com/s/roboto/v18/KFOmCnqEu92Fr1Mu4mxK.woff2) format("woff2");
    unicode-range: U+0000-00FF,U+0131,U+0152-0153,U+02BB-02BC,U+02C6,U+02DA,U+02DC,U+2000-206F,U+2074,U+20AC,U+2122,U+2191,U+2193,U+2212,U+2215,U+FEFF,U+FFFD;
    font-display: swap
}

@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 500;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/roboto/v29/KFOlCnqEu92Fr1MmEU9fCRc4EsA.woff2) format("woff2");
    unicode-range: U+0460-052F,U+1C80-1C88,U+20B4,U+2DE0-2DFF,U+A640-A69F,U+FE2E-FE2F
}

@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 500;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/roboto/v29/KFOlCnqEu92Fr1MmEU9fABc4EsA.woff2) format("woff2");
    unicode-range: U+0400-045F,U+0490-0491,U+04B0-04B1,U+2116
}

@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 500;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/roboto/v29/KFOlCnqEu92Fr1MmEU9fChc4EsA.woff2) format("woff2");
    unicode-range: U+0100-024F,U+0259,U+1E00-1EFF,U+2020,U+20A0-20AB,U+20AD-20CF,U+2113,U+2C60-2C7F,U+A720-A7FF
}

@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 500;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/roboto/v29/KFOlCnqEu92Fr1MmEU9fBBc4.woff2) format("woff2");
    unicode-range: U+0000-00FF,U+0131,U+0152-0153,U+02BB-02BC,U+02C6,U+02DA,U+02DC,U+2000-206F,U+2074,U+20AC,U+2122,U+2191,U+2193,U+2212,U+2215,U+FEFF,U+FFFD
}

@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    src: local("Roboto Bold"),local("Roboto-Bold"),url(https://fonts.gstatic.com/s/roboto/v18/KFOlCnqEu92Fr1MmWUlfCRc4EsA.woff2) format("woff2");
    unicode-range: U+0460-052F,U+1C80-1C88,U+20B4,U+2DE0-2DFF,U+A640-A69F,U+FE2E-FE2F;
    font-display: swap
}

@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    src: local("Roboto Bold"),local("Roboto-Bold"),url(https://fonts.gstatic.com/s/roboto/v18/KFOlCnqEu92Fr1MmWUlfABc4EsA.woff2) format("woff2");
    unicode-range: U+0400-045F,U+0490-0491,U+04B0-04B1,U+2116;
    font-display: swap
}

@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    src: local("Roboto Bold"),local("Roboto-Bold"),url(https://fonts.gstatic.com/s/roboto/v18/KFOlCnqEu92Fr1MmWUlfChc4EsA.woff2) format("woff2");
    unicode-range: U+0100-024F,U+0259,U+1E00-1EFF,U+2020,U+20A0-20AB,U+20AD-20CF,U+2113,U+2C60-2C7F,U+A720-A7FF;
    font-display: swap
}

@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    src: local("Roboto Bold"),local("Roboto-Bold"),url(https://fonts.gstatic.com/s/roboto/v18/KFOlCnqEu92Fr1MmWUlfBBc4.woff2) format("woff2");
    unicode-range: U+0000-00FF,U+0131,U+0152-0153,U+02BB-02BC,U+02C6,U+02DA,U+02DC,U+2000-206F,U+2074,U+20AC,U+2122,U+2191,U+2193,U+2212,U+2215,U+FEFF,U+FFFD;
    font-display: swap
}

html {
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
    font-family: 'Roboto',sans-serif;
    scroll-behavior: smooth;
    font-weight: 300;
    color: #0e2355
}

h1,h2,h4,h5,h6 {
    line-height: 1.1
}

h1,h2,h3,h4,h5,h6 {
    font-family: inherit;
    color: inherit
}

h2,h3,h4,h5,h6 {
    font-weight: 300
}

h1,h2,h3,h4,h5,h6 {
    margin-top: 0
}

h4,h5,h6 {
    margin-bottom: 10px
}

.h1-like,h1 {
    font-size: 40px;
    font-weight: 100
}

.h1-like.city-title,h1.city-title {
    max-width: 700px
}

.h1-like--bold {
    font-weight: 700
}

.h2-like,h2 {
    font-size: 30px
}

.h3-like,h3 {
    font-size: 24px;
    line-height: 1.4
}

.h4-like,h4 {
    font-size: 18px
}

.h5-like,h5 {
    font-size: 14px
}

.h6-like,.screen_promo_message p,h6 {
    font-size: 12px
}

ol,p,ul {
    line-height: 1.7
}

p {
    margin: 0 0 10px;
    font-weight: 300;
    text-align: justify
}

ol,ul {
    margin-top: 0;
    margin-bottom: 10px
}

ol ol,ol ul,ul ol,ul ul {
    margin-bottom: 0
}

a {
    color: #74a509;
    text-decoration: none;
    transition: all .3s ease
}

a:hover {
    color: #b00000
}

a:focus,a:hover {
    outline: 0;
    text-decoration: none
}

button {
    font-family: 'Roboto',sans-serif
}

body {
    margin: 0;
    padding: 0
}

* {
    box-sizing: border-box
}

.home {
    background: #f5f5f5
}

.container {
    padding: 0 15px;
    margin: 0 auto
}

.grecaptcha-badge {
    visibility: hidden
}

.screen {
    display: block;
    overflow: hidden;
    padding-top: 63px;
    padding-bottom: 100px;
    background: url(/images/intro.png);
    background-position: 63% 50%;
    background-size: cover;
}

.screen_block {
    display: flex;
    flex-direction: column-reverse
}

.screen_illustration {
    position: relative
}

.screen_illustration img {
    width: 105vw;
    margin-left: -15%;
    margin-bottom: -5px
}

.screen_subtitle {
    position: absolute;
    bottom: 17px;
    right: 0;
    margin: 0;
    max-width: 110px;
    font-size: 12px;
    line-height: 1.1;
    color: #fff;
    text-align: right
}

.screen .screen_content-calc {
    width: 100%;
    padding: 20px 0 0
}

.screen .screen_content-calc_button {
    display: block;
    padding: 20px 0;
    margin-top: 16px;
    font-weight: 700;
    font-size: 24px;
    line-height: 1.1;
    color: #fff;
    text-align: center;
    background: #bce464;
    box-shadow: 0 6.17143px 6.17143px rgba(0,0,0,.25);
    border-radius: 10px;
    cursor: pointer;
}
.screen .screen_content-calc_button:hover{
    background: #a6ce4e;
}
.screen .screen_content {
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: center;
    max-width: 100%;
    padding: 10px 0 48px;
    font-size: 32px;
    line-height: 1.2;
    color: #4c4c4c
}

.screen .screen_content .h1-like {
    font-weight: 700;
    font-size: 44px;
    line-height: .9;
    color: #fff;
    margin: 0;
    text-align: center
}

.screen_block .brandText {
        font-size: 100px;
        font-weight: 900;
        line-height: 89px;
        text-align: center;
        text-transform: uppercase;
    }

.screen .screen_content .h1-like span {
    color: #fffc1f
}

.screen .screen_content_subtitle {
    padding: 23px 0 0;
    color: #fff;
    font-size: 19px;
    line-height: 1.2;
    text-align: center
}

.header_lang_list li a,.header_lang_list li.current-lang a,.screen .screen_content_subtitle span,.screen .screen_content_subtitle>.stock .stock_link {
    color: #fff
}

.screen .screen_content_subtitle>.stock {
    position: relative;
    display: none;
    margin: 5px 0
}

.screen .screen_content_subtitle>.stock .stock_link>span {
    font-weight: 600;
    color: #fbe921;
    border-bottom: 1px solid #fbe921
}

.screen .screen_content_subtitle>.stock .stock_text {
    font-size: 15px;
    position: absolute;
    top: -190px;
    right: 0;
    display: none;
    max-width: 470px;
    padding: 20px 20px 10px;
    transition: .3s;
    color: #000;
    border-radius: 10px;
    background-color: #fff
}

.screen .screen_content_subtitle>.stock .stock_text.active {
    display: block
}

.screen .screen_content_subtitle>.stock .stock_text>p {
    margin-bottom: 10px
}

.screen .screen_content_btn-wrapper {
    display: flex;
    justify-content: center;
    padding-top: 21px
}

.screen .screen_content_button {
    font-weight: 700;
    font-size: 24px;
    line-height: 1.1;
    display: block;
    padding: 10px 40px;
    cursor: pointer;
    transition: background .3s ease;
    text-align: center;
    color: #000;
    border-radius: 60px;
    background: #fffc1f;
    will-change: background
}

.screen .screen_content_button:hover {
    background: #66d25e;
    color: #fff
}

.screen_promo_link {
    font-size: 26px;
    font-weight: 100;
    color: #fff;
    border-bottom: 1px solid #fff
}

.screen_promo_link:hover {
    color: #fff;
    border-bottom: 1px solid transparent
}

.screen_promo_message {
    position: absolute;
    width: 300px;
    margin-top: 20px;
    padding: 20px 20px 10px;
    border-radius: 10px;
    background: #fff;
    box-shadow: 0 1px 2px rgba(0,0,0,.2)
}

.screen_promo_message::after {
    position: absolute;
    top: 0;
    left: 0;
    width: 0;
    height: 0;
    margin-top: -10px;
    margin-left: 40px;
    content: "";
    border-right: 7px solid transparent;
    border-bottom: 10px solid #fff;
    border-left: 7px solid transparent
}

.screen_promo_close {
    position: absolute;
    top: 10px;
    right: 10px
}

.screen_time {
    display: none
}

.screen_advantages {
    overflow: hidden;
    margin-top: 60px
}

.screen_advantages_item {
    overflow: hidden;
    text-align: center;
    color: #fff
}

.screen_advantages_item>img {
    display: inline-block;
    margin: 5px 20px
}

.app-banner_background {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    row-gap: 16px;
    padding: 25px;
    background: #fff;
    border-radius: 20px
}

.app-banner_title {
    margin: 0;
    font-weight: 400;
    font-size: 18px;
    line-height: 1.1;
    text-align: center
}

.app-banner_list {
    margin: 0;
    padding: 0
}

.app-banner_item {
    list-style: none
}

.app-banner_item_link {
    display: flex;
    width: 193px
}

.contact-banner__background {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column-reverse;
    gap: 30px;
    padding: 0
}

.contact-banner__info {
    width: 100%;
    padding: 25px;
    background: #fff;
    border-radius: 20px;
    white-space: nowrap;
    text-align: center
}

.contact-banner__number,.contact-banner__time {
    font-weight: 700;
    font-size: 28px;
    line-height: 1.1;
    color: #000
}

.contact-banner__time {
    margin: 0;
    padding-top: 5px;
    font-weight: 400;
    font-size: 14px;
    text-align: center;
    opacity: .5
}

.contact-banner__btn {
    display: block;
    max-width: unset;
    width: 100%;
    padding: 20px 0;
    font-weight: 700;
    font-size: 24px;
    line-height: 1.1;
    color: #fff;
    text-align: center;
    background: #bce464;
    box-shadow: 0 6.17143px 6.17143px rgba(0,0,0,.25);
    border-radius: 10px;
    cursor: pointer
}

.header {
    width: 100%;
    z-index: 10;
    background: #bce464;
}

.navigation_stick .header {
    position: fixed;
    z-index: 999;
    transition: background ease .3s,top ease .3s
}

.navigation_stick.show-android .header {
    top: 0
}

.header.inner,.navigation_stick .header {
    box-shadow: 0 1px 3px rgba(0,0,0,.2)
}

.navigation_show .header {
    height: 100%;
    padding-bottom: 100px;
    box-shadow: none;
    overflow-y: scroll;
    transition: 300ms ease all
}

.header_burger {
    position: relative;
    display: block;
    width: 35px;
    height: 26px;
    background: 0 0;
    border: 0;
    cursor: pointer
}

.header_burger-line {
    position: absolute;
    top: 0;
    left: 0;
    width: 35px;
    height: 4px;
    background: #fff;
    border-radius: 3px;
    transition: all .3s ease .15s
}

.header_burger-line:nth-child(2) {
    top: 9px
}

.header_burger-line:nth-child(3) {
    top: 18px
}

.navigation_show .header_burger-line:first-child {
    transform: translateY(10px) rotate(45deg)
}

.navigation_show .header_burger-line:nth-child(2) {
    width: 0;
    transition-delay: 0s
}

.navigation_show .header_burger-line:nth-child(3) {
    transform: translateY(-8px) rotate(-45deg)
}

.header_logo {
    text-decoration: none;
}
.header_logo_image {
    font-size: 32px;
    line-height: 37px;
    font-weight: 600;
    color: #fff;
    text-decoration: none;
}

.header_info {
    display: flex;
    align-items: center;
    justify-content: flex-end
}

.header_private_link {
    display: block;
    width: -moz-fit-content;
    width: fit-content;
    padding: 4px 10px;
    font-size: 16px;
    line-height: 1.1;
    font-weight: 500;
    color: #fff;
    background: 0 0;
    border: 1.5px solid #fff;
    border-radius: 3px
}

.header_private_link:focus,.header_private_link:hover {
    box-shadow: 0 2px 2px rgba(0,0,0,.25);
    transition: all ease .3s
}

.header_lang .header_bottom,.header_top .header_lang {
    display: none
}

.navigation_show .header_bottom .header_lang {
    display: block;
    margin: 37px 0 100px
}

.header_lang_list {
    display: flex;
    gap: 0 8px;
    margin: 0;
    padding: 0 30px
}

.navigation_show .header_lang_list {
    padding: 0
}

.header_lang_list li {
    font-size: 18px;
    line-height: 1.1;
    font-weight: 500;
    padding: 6px 7px;
    list-style: none;
    opacity: .7
}

.header_lang_list li.current-lang {
    opacity: 1;
    background: #c51414;
    border: .8px solid #fff;
    border-radius: 5px
}

.header_phone {
    display: none
}

.header_phone_number {
    font-size: 22px;
    line-height: 1.1;
    font-weight: 500;
    letter-spacing: 1px
}

.header_phone_moby {
    display: none
}

.navigation_show .header_phone_moby {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 6px 0;
    padding: 25px 0;
    background: #fff;
    border-radius: 10px
}

.navigation_show .header_phone_moby_number {
    font-weight: 700;
    font-size: 28px;
    line-height: 1.1;
    letter-spacing: 1px;
    color: #000
}

.navigation_show .header_phone_moby_time {
    font-size: 14px;
    line-height: 1.1;
    color: #000;
    opacity: .5
}

.header_phone_time {
    font-size: 14px;
    opacity: .5;
    display: block;
    float: right;
    text-align: right;
    margin: 7px 0
}

.header_top {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 18px 0
}

.header_bottom>.header_lang,.header_bottom>.header_phone,.navigation,.navigation a:before {
    display: none
}

.navigation {
    margin-bottom: 0
}

.navigation_show .navigation {
    display: block
}

.navigation>li {
    width: 100%;
    display: block;
    border-bottom: 1px solid #eee;
    list-style: none
}

.no-touch .navigation>li:hover a {
    border-radius: 5px
}

.navigation,.navigation ul {
    list-style-type: none;
    padding: 0
}

.navigation li.menu-item-has-children,.navigation>li {
    position: relative
}

.navigation li.menu-item-has-children:not(.menu-item-81)::after {
    content: '';
    position: absolute;
    right: 11px;
    top: 31px;
    width: 0;
    height: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-top: 10px solid rgba(255,255,255,.5);
    border-bottom: none
}

.navigation li.menu-item-has-children>.sub-menu {
    overflow: hidden;
    max-height: 0;
    transition: max-height .1s ease-out,opacity .1s ease-out
}

.navigation li.menu-item-has-children.open-sub-menu::after {
    border-top: none;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-bottom: 10px solid rgba(255,255,255,.5)
}

.navigation li.menu-item-has-children.open-sub-menu>.sub-menu {
    max-height: 700px;
    transition: max-height .5s ease
}

.navigation li.menu-item-has-children.open-sub-menu>.sub-menu a {
    font-weight: 400;
    font-size: 20px
}

html:lang(kk) .navigation li.menu-item-has-children.open-sub-menu>.sub-menu a {
    font-size: 12px
}

.navigation a {
    display: block;
    padding: 20px 0;
    color: #fff;
    font-size: 24px;
    font-weight: 600;
    white-space: nowrap
}

html:lang(kk) .navigation a {
    font-size: 15px
}

.no-touch .navigation a:focus,.no-touch .navigation a:hover {
    opacity: .8
}

.no-touch .navigation a:focus:before,.no-touch .navigation a:hover:before {
    display: none
}

.navigation .sub-menu a {
    padding: 12px 0;
    font-size: 20px;
    color: #fff;
    text-transform: none;
    white-space: nowrap
}

.navigation .sub-menu a:hover {
    background: #8fc122;
    transition: all ease .3s;
    border-radius: 0
}

.navigation_show {
    overflow: hidden
}

.calc {
    width: 100%;
    background: #fff;
    box-shadow: 0 5px 4px rgba(0,0,0,.25);
    border-radius: 20px;
    padding: 20px 15px
}

.amount {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    margin-bottom: 22px
}

.amount__count,.amount__title {
    font-family: 'Roboto',sans-serif;
    line-height: 1.1
}

.amount__title {
    margin-bottom: 8px;
    font-style: normal;
    font-weight: 400;
    font-size: 22px;
    color: #838383
}

.amount__count {
    font-weight: 800;
    font-size: 30px;
    color: #000
}

.amount__minmax {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 20px
}

.amount__range {
    font-family: 'Roboto',sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    color: #a3a3a3
}

.ui-slider.ui-corner-all.ui-slider-horizontal.ui-widget.ui-widget-content {
    background-color: #c4c4c4;
    border: 0;
    border-radius: 18px;
    height: 12px;
    width: 100%
}

.ui-slider-range.ui-corner-all.ui-widget-header.ui-slider-range-min {
    background-color: #acd64f;
    height: 12px;
    border-radius: 5px
}

.ui-slider-handle.ui-corner-all.ui-state-default {
    background: #ffab47;
    box-shadow: 0 2px 2px rgba(0,0,0,.18);
    border: 0;
    border-radius: 50%;
    position: relative;
    top: -11px
}

.ui-slider-handle.ui-corner-all.ui-state-default::after {
    content: url(../../assets/images/main-landing/slider-change.svg);
    position: absolute;
    left: 0;
    top: 0;
    border: 0
}

input#amount {
    background-color: transparent
}

.ui-state-focus,.ui-state-hover,input#amount {
    border: 0;
    outline: 0
}

.hiw-front {
    padding: 40px 0
}

.hiw-front__list {
    display: flex;
    justify-content: space-evenly;
    flex-direction: column;
    gap: 40px;
    margin: 0;
    padding: 0
}

.hiw-front__item {
    list-style: none;
    counter-increment: itemNumber;
    text-align: center
}

.hiw-front__item-title {
    position: relative;
    padding: 76px 0 10px;
    margin: 0;
    font-weight: 600;
    font-size: 26px;
    line-height: 1.1;
    color: #000
}

.hiw-front__item-title::before {
    content: counter(itemNumber);
    position: absolute;
    left: 50%;
    top: 0;
    width: 59px;
    height: 60px;
    font-size: 90px;
    line-height: .8;
    color: rgba(116,194,0,.4);
    transform: translate(-50%)
}

.hiw-front__btn,.hiw-front__item p {
    margin: 0;
    font-size: 16px;
    line-height: 1.2;
    color: #000;
    text-align: center
}

.hiw-front__btn {
    display: block;
    max-width: unset;
    padding: 20px 0;
    margin: 40px auto 0;
    font-weight: 700;
    font-size: 24px;
    line-height: 1.1;
    color: #fff;
    background: #ff8a00;
    box-shadow: 0 6px 6px rgba(0,0,0,.25);
    border-radius: 10px;
    cursor: pointer
}

.hiw-front__btn:hover {
    color: #fff;
    opacity: .8
}

.news {
    padding-bottom: 40px
}

.news .splide__arrow--prev {
    display: none
}

.news .splide__arrow--next {
    width: 30px;
    top: 16px;
    right: -12px;
    background: unset
}

.media .splide__arrow--next svg,.news .splide__arrow--next svg,.reviews .splide__arrow--next svg {
    height: 40px;
    width: 40px
}

.news .splide__pagination {
    bottom: 30px
}

.news .splide__pagination__page {
    background: rgba(116,194,0,.5)
}

.media .splide__pagination__page.is-active,.news .splide__pagination__page.is-active {
    background: #74c200
}

.news__heading {
    margin: 0;
    padding-bottom: 25px;
    font-weight: 700;
    font-size: 30px;
    line-height: 1.1;
    text-align: center
}

.media__heading a,.news__heading a {
    color: #74c200
}

.news__slide {
    display: flex;
    flex-direction: column;
    padding: 30px 20px 90px;
    background: #fff;
    border-radius: 20px;
    color: #000
}

.news__slide>p {
    margin: 0;
    text-align: initial
}

.news__title {
    padding-bottom: 14px;
    font-weight: 600;
    font-size: 20px;
    line-height: 1.1
}

.news__excerpt {
    font-size: 14px;
    line-height: 1.6;
    padding-bottom: 20px
}

.news__date,.news__more {
    position: absolute;
    bottom: 71px;
    line-height: 1.1
}

.news__date {
    right: 50px
}

.news__more {
    font-weight: 600
}

.media {
    padding-bottom: 40px;
    overflow: hidden
}

.media .splide {
    margin-right: -15px
}

.media .splide__arrow--prev {
    display: none
}

.media .splide__arrow--next {
    width: 30px;
    top: 16px;
    right: -12px;
    background: unset
}

.media .splide__pagination {
    bottom: 30px
}

.media .splide__pagination__page {
    background: rgba(116,194,0,.5)
}

.media__heading {
    margin: 0;
    padding-bottom: 25px;
    font-weight: 700;
    font-size: 30px;
    line-height: 1.1;
    text-align: center
}

.media__slide {
    display: flex;
    align-items: center;
    justify-content: center;
    background: #fff;
    border-radius: 20px
}

.media__img {
    max-width: 240px;
    width: 100%
}

.reviews {
    padding-bottom: 40px;
    overflow: hidden
}

.reviews .splide {
    margin-right: -15px
}

.reviews .splide__arrow--prev {
    display: none
}

.reviews .splide__arrow--next {
    width: 30px;
    top: -42px;
    right: -12px;
    background: unset
}

.reviews__heading {
    margin: 0;
    padding-bottom: 25px;
    font-weight: 700;
    font-size: 30px;
    line-height: 1.1;
    color: #74c200;
    text-align: center
}

.reviews__slide {
    position: relative;
    display: flex;
    flex-direction: column;
    padding: 30px 15px 45px;
    background: #fff;
    border-radius: 20px;
    color: #000
}

.reviews__slide>p {
    margin: 0
}

.main h2,.reviews__name {
    font-weight: 600;
    font-size: 30px;
    line-height: 1
}

.reviews__stars {
    margin: 18px 0
}

.reviews__text {
    padding-bottom: 22px;
    font-weight: 400;
    font-size: 14px;
    line-height: 1.5;
    text-align: initial
}

.reviews__date {
    position: absolute;
    bottom: 30px;
    font-weight: 400;
    font-size: 14px;
    line-height: 1.1;
    color: rgba(0,0,0,.5)
}

.main {
    padding: 40px 0 10px
}

.main h2 {
    margin: 0;
    padding-bottom: 15px;
    font-size: 28px;
    line-height: 1.1;
    color: #000;
    text-align: center
}

.main h2:not(:nth-of-type(1)) {
    padding-top: 10px
}

.main ul {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding-left: 10px
}

.footer_navigation .menu-item a,.main ul>li {
    width: -moz-fit-content;
    width: fit-content
}

.main p,.main ul {
    margin: 0;
    padding-bottom: 30px;
    font-weight: 300;
    font-size: 13px;
    line-height: 1.5;
    color: #000;
    text-align: center
}

.footer .footer_ozf span,.main .btn {
    line-height: 1.1;
    text-align: center;
    color: #fff
}

.main .btn {
    display: block;
    max-width: unset;
    padding: 20px 0;
    margin: 10px auto 0;
    font-weight: 700;
    font-size: 24px;
    background: #bce464;
    box-shadow: 0 6.17143px 6.17143px rgba(0,0,0,.25);
    border-radius: 10px
}

.footer_background {
    padding: 40px 20px;
    margin: 15px 0;
    background-color: #fff;
    border-radius: 20px
}

.footer_menu {
    gap: 40px 0
}

.footer_menu,.footer_navigation,.footer_social {
    display: flex;
    flex-wrap: wrap;
    justify-content: center
}

.footer_navigation {
    gap: 20px;
    padding: 0;
    margin: 0
}

.footer_list>li,.footer_navigation>li {
    list-style: none
}

.footer_navigation .menu-item a {
    display: block;
    padding: 6px 14px;
    font-weight: 400;
    font-size: 14px;
    line-height: 1.1;
    color: #000;
    background: rgba(217,217,217,.5);
    border-radius: 5px
}

.footer_navigation .menu-item a:hover {
    opacity: .7
}

.footer_social {
    align-items: center;
    gap: 16px 21px
}

.footer_social a {
    display: block;
    width: 41px;
    height: 41px
}

.footer_invest {
    display: none
}

.footer_title {
    margin: 0;
    font-weight: 400;
    font-size: 16px;
    line-height: 1.1;
    color: #666
}

.footer_list {
    display: flex;
    gap: 0 17px;
    padding: 0;
    margin: 0
}

.footer_list.big>li.footer_item {
    padding-right: 0
}

.footer_list.big>li.footer_item>a.footer_item_link {
    width: auto;
    height: auto
}

.footer_partners {
    display: flex;
    justify-content: space-around;
    align-items: center;
    flex-wrap: wrap;
    gap: 30px 9px;
    margin: 40px 0
}

.footer_partners a {
    display: block
}

.footer_partners img {
    width: 100%
}

.footer_partners .footer_protect {
    width: 49px
}

.footer_partners .footer_cno,.footer_partners .footer_ozf {
    width: 88px
}

.footer_partners .footer_fintech-cpc {
    width: 140px
}

.footer_partners .footer_fintech {
    width: 120px
}

.footer_partners .footer_fingramota {
    width: 155px
}

.footer .footer_ozf img {
    display: block;
    margin: auto
}

.footer .footer_ozf span {
    display: inline-block;
    margin-top: 5px;
    padding: 1px 10px;
    font-weight: 500;
    font-size: 6px;
    background: #00816f;
    border-radius: 2px
}

.footer_copyright {
    margin: 0;
    font-size: 12px;
    line-height: 1.6;
    color: rgba(0,0,0,.5)
}

@media (min-width: 480px) {
    .screen_illustration img {
        width:109vw
    }

    .screen .screen_content {
        padding: 10px 70px 48px
    }
}

@media (min-width: 560px) {
    .screen_subtitle {
        bottom:54px;
        max-width: unset;
        font-size: 16px
    }

    .contact-banner__background {
        flex-direction: row;
        gap: 60px;
        padding: 30px;
        background: #fff;
        border-radius: 20px
    }

    .contact-banner__info {
        width: unset;
        padding: 0;
        background: unset;
        border-radius: unset
    }

    .main .btn {
        max-width: 354px;
        border-radius: 15px
    }
}
@media all and (max-width: 767px) {
        .screen_block .brandText {
    font-size: 58px;
    line-height: 58px;
}
    .header_logo_image {
    font-size: 28px;
    line-height: 32px;
}
    
    }
@media all and (max-width: 575px) {
        .header_logo_image {
            font-size: 24px;
            line-height: 28px;
        }
    }


@media all and (max-width: 445px) {
        .header_logo_image {
    font-size: 18px;
    line-height: 20px;
}
    
    }

@media (min-width: 768px) {
    .h1-like,h1 {
        font-size:48px;
        text-align: left
    }

    .page .h1-like,.page h1 {
        font-size: 40px
    }

    .container {
        max-width: 768px
    }

    .screen_illustration img {
        width: 100%;
        margin-left: -9%
    }

    .screen .screen_content_button {
        font-size: 26px
    }

    .screen .screen_content_button_mobile {
        display: none
    }

    .screen_time {
        display: table;
        padding: 15px 30px;
        border-radius: 5px;
        background: #fff
    }

    .screen_time span {
        display: inline-block;
        width: 30px
    }

    .screen_advantages_item {
        text-align: left
    }

    .screen_advantages_item>img {
        display: block;
        float: left;
        margin: 10px 20px 20px 0
    }

    .app-banner_background {
        flex-direction: row;
        -moz-column-gap: 60px;
        column-gap: 60px;
        padding: 30px
    }

    .contact-banner__background {
        gap: 105px
    }

    .contact-banner__btn {
        max-width: 354px;
        padding: 25px 0;
        font-size: 34px;
        border-radius: 15px
    }

    .header_phone_time {
        float: none;
        margin: 0
    }

    .hiw-front__btn {
        max-width: 354px;
        padding: 25px 0;
        margin: 72px auto 0;
        font-size: 34px;
        border-radius: 15px
    }

    .media .splide,.reviews .splide {
        margin-right: 0
    }

    .footer_invest a {
        display: inline-block;
        border: 1px solid #8fc122;
        background-color: #fff;
        background-repeat: no-repeat;
        background-position: 17px 8px;
        background-size: 13px;
        border-radius: 20px;
        padding: 8px 15px;
        white-space: nowrap
    }

    .footer_invest a svg {
        margin-right: 5px;
        margin-bottom: -2px;
        height: 13px
    }
}
@media all and (max-width: 1024px) {
        .screen {
    overflow: hidden;
    padding-bottom: 474px;
    background-position: 85% 100%;
     background-size: auto; 
    background-repeat: no-repeat;
            padding-top: 40px;
}
    .screen_block .brandText {
    font-size: 70px;
    font-weight: 900;
    line-height: 73px;
    text-align: center;
    text-transform: uppercase;
}
    }

@media (min-width: 1024px) {
    .h1-like,h1 {
        font-size:64px
    }

    .page .h1-like,.page h1,.screen .screen_content .h1-like {
        font-size: 50px
    }

    .h2-like,h2 {
        font-size: 34px;
        font-weight: 300
    }

    .container {
        max-width: 1024px
    }

    .screen {
        padding-top: 125px
    }

    .screen_block {
        flex-direction: row;
        justify-content: space-between
    }

    .screen_illustration img {
        margin-left: -25px
    }

    .screen .screen_content-calc {
        max-width: 540px;
        padding: 85px 0 0 57px
    }

    .screen .screen_content-calc_button {
        padding: 29px 0;
        margin-top: 30px;
        font-size: 36px;
        border-radius: 15px
    }

    .screen .screen_content {
        justify-content: flex-start;
        max-width: 600px;
        padding: 80px 10px 105px 70px
    }

    .screen .screen_content_subtitle {
        display: inline;
        padding: 17px 0 0;
        font-size: 27px;
        font-weight: 400
    }

    .screen .screen_content_subtitle>.stock {
        display: block
    }

    .screen .screen_content_btn-wrapper {
        padding-top: 40px
    }

    .screen .screen_content_button {
        font-size: 29px
    }

    .app-banner_title {
        font-size: 30px
    }

    .app-banner_item_link {
        width: auto
    }

    .contact-banner__number {
        font-size: 40px
    }

    .contact-banner__time {
        font-size: 20px
    }

    .header_burger {
        display: none;
    }

    .header_private_link {
        padding: 6px 12px;
        font-size: 20px;
        color: #000;
        background: #fff;
        border: 0
    }

    .header_top .header_lang {
        display: block
    }

    .header_phone {
        display: block;
        color: #fff
    }

    .navigation {
        display: flex;
        justify-content: space-evenly
    }

    .navigation>li {
        text-align: center;
        border-bottom: 0
    }

    .navigation>li::after {
        content: '';
        position: absolute;
        top: 35%;
        right: -1px;
        border-right: 1px solid #ddd;
        height: 30%
    }

    .navigation ul li {
        text-align: left
    }

    .navigation li.menu-item-has-children:not(.menu-item-81)::after {
        display: none
    }

    .navigation li.menu-item-has-children>.sub-menu {
        position: absolute;
        min-width: 100%;
        background: #fff;
        border-radius: 0 0 5px 5px
    }

    .navigation li.menu-item-has-children.open-sub-menu>a,.no-touch .navigation li.menu-item-has-children:hover>a {
        background: #efefef;
        transition: background ease .3s;
        border-radius: 5px 5px 0 0;
        color: #333
    }

    .no-touch .navigation li.menu-item-has-children:hover>.sub-menu {
        max-height: 700px;
        transition: max-height .3s ease,opacity .3s ease;
        box-shadow: 0 2px 3px rgba(0,0,0,.2)
    }

    .no-touch .navigation li.menu-item-has-children:hover>.sub-menu a:hover {
        background: #efefef;
        border-radius: 5px 5px 0 0;
        color: #333
    }

    .navigation a {
        padding: 15px;
        font-size: 14px;
        font-weight: 400;
        text-transform: uppercase
    }

    html:lang(kk) .navigation a {
        font-size: 11px
    }

    .navigation a:before {
        content: "";
        position: absolute;
        height: 30%;
        border-left: 1px solid #ddd;
        left: -1px;
        top: 35%;
        display: block
    }

    .no-touch .navigation a:focus,.no-touch .navigation a:hover {
        background: #efefef;
        border-radius: 5px 5px 0 0;
        color: #333
    }

    .navigation .sub-menu a {
        padding: 20px;
        font-size: 14px;
        color: #333
    }

    .hiw-front {
        padding: 100px 0
    }

    .hiw-front__list {
        flex-direction: row
    }

    .hiw-front__item-title {
        padding: 84px 0 14px;
        font-size: 28px
    }

    .hiw-front__item p {
        font-size: 18px
    }

    .news {
        padding-bottom: 100px
    }

    .media .splide__arrow--next,.news .splide__arrow--next {
        top: 21px
    }

    .news__heading {
        font-size: 40px;
        padding-bottom: 40px
    }

    .news__slide {
        padding: 50px 50px 58px
    }

    .news__title {
        padding-bottom: 20px;
        font-size: 30px
    }

    .news__excerpt {
        padding-bottom: 73px;
        font-size: 18px
    }

    .news__date,.news__more {
        bottom: 40px
    }

    .media {
        padding-bottom: 100px
    }

    .media__heading {
        font-size: 40px;
        padding-bottom: 40px
    }

    .reviews {
        padding-bottom: 60px
    }

    .reviews .splide__arrow--next {
        top: -60px
    }

    .reviews__heading {
        font-size: 40px;
        padding-bottom: 40px
    }

    .reviews__slide {
        padding: 50px 50px 57px
    }

    .reviews__stars {
        margin: 15px 0 18px
    }

    .reviews__text {
        padding-bottom: 42px;
        font-size: 20px
    }

    .reviews__date {
        bottom: 40px;
        font-size: 16px
    }

    .main {
        padding: 100px 0 70px
    }

    .main h2 {
        padding: 0 0 20px;
        text-align: initial
    }

    .main ul {
        padding-left: 40px;
        align-items: baseline
    }

    .main p,.main ul {
        font-size: 16px;
        text-align: initial
    }

    .main .btn {
        padding: 25px 0;
        margin: unset;
        font-size: 34px
    }

    .footer_background {
        padding: 50px;
        margin: 41px 0 46px
    }

    .footer_navigation .menu-item a {
        padding: 10px 20px;
        font-size: 18px
    }

    html:lang(kk) .footer_navigation .menu-item a {
        font-size: 14px
    }

    .footer_invest {
        display: block;
        text-align: right
    }

    .footer_title {
        font-size: 18px
    }

    .footer_partners {
        margin: 70px 0 51px
    }

    .footer_partners .partner {
        width: unset
    }

    .footer .footer_ozf span {
        font-size: 8px;
        padding: 2px 13px
    }
}

@media (min-width: 1280px) {
    .h1-like,h1 {
        font-size:80px
    }

    .page .h1-like,.page h1 {
        font-size: 60px
    }

    .container {
        max-width: 1280px
    }

    .screen .screen_content {
        padding: 135px 70px;
        max-width: 670px
    }

    .screen .screen_content_subtitle>.stock .stock_text {
        top: -140px;
        right: 0;
        max-width: 630px
    }

    .calc {
        padding: 35px 30px 45px
    }

    .amount {
        margin-bottom: 36px
    }

    .amount__title {
        font-size: 32px;
        margin-bottom: 14px
    }

    .amount__count {
        font-size: 50px
    }

    .amount__minmax {
        margin-top: 20px
    }

    .ui-slider.ui-corner-all.ui-slider-horizontal.ui-widget.ui-widget-content {
        height: 22px
    }

    .ui-slider-range.ui-corner-all.ui-widget-header.ui-slider-range-min {
        height: 22px;
        border-radius: 15px
    }

    .ui-slider-handle.ui-corner-all.ui-state-default {
        top: -4px
    }

    .footer_menu {
        justify-content: space-between;
        gap: 0
    }
}
